Subject: [PWE3] Ending WG last call for draft-ietf-pwe3-congcons-02.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 20 Aug 2014 11:31:54 -0400

It looks like the comments on draft-ietf-pwe3-congcons-02.txt have quieted
down, so I'm ending WG last call. I'll put the draft into the "update
requested" state, and will forward it to the IESG once the revision is
available.

Thanks,
Andy